<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-store" />
    <meta http-equiv="expires" content="-1" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
    <link rel="manifest" href="manifest.json" />
    <script src="scripts/pwacompat.min.js"></script>
    <script type="module">
      // detect iOS Safari
      if ('standalone' in navigator && !navigator.standalone) {
        import('https://unpkg.com/pwacompat');
      }
      if (navigator.serviceWorker) {
        navigator.serviceWorker.register('./sw.js')
      }

    </script>

    <title>Лингвистический центр</title>
  </head>

  <body id="app" style='min-height: 100%'>
    <div id="root" style='min-height: 100%'></div>
  </body>
</html>
